/* Add here all your CSS customizations */

ul.nav-list-sub li.active {
	background-color: #009fe2;
}

ul.nav-list-sub li.active a {
	color:#ffffff;
}

ul.nav-list.primary > li a {
	background-image: none;
}

.invisible {
	display:none;
}

.formsubmit{
	margin-top:20px;
}

.ce_gallery ul li {
	display:inline;
	float:left;
}


@media (max-width: 992px) {
	.my-slide-image {
		width: 300px !important;
		height: 200px !important;
	}
}

@media (max-width: 479px) {
	.my-slide-image {
		width: 100px !important;
		height: 80px !important;
	}
}